#ifndef USB_CDC_TASK_H_
#define USB_CDC_TASK_H_

extern void usb_cdc_rx_data(unsigned char *buf, unsigned int len);
extern void usb_cdc_rx_handle(void);

extern void usb_cdc_tx(unsigned char * pdata, unsigned int len);

#endif
